html {
  overflow-y: scroll;
}

body {
  background-image:url(https://i.pinimg.com/1200x/0f/88/30/0f88303202d2b45d42b49d704f624c0e.jpg); 
  background-attachment:fixed;
  background-repeat: no-repeat;
  background-size: 100%;
  color:#5f3310
}



a:link {
    text-decoration: none;
    color:#5f3310
}

button {
  background-color: #d5b673;
  border: 2px solid #5f3310;
}

#mainblock {
  padding: 15px;
  margin: 10px;
  display:flex;
  align-items: center;
  justify-content: center;
  background: url('https://witchlands.neocities.org/wcwh/cornerLU.png'),url('https://witchlands.neocities.org/wcwh/cornerRU.png'),url('https://witchlands.neocities.org/wcwh/cornerLB.png'),url('https://witchlands.neocities.org/wcwh/cornerRB.png'),url('https://witchlands.neocities.org/wcwh/borderU.png'),url('https://witchlands.neocities.org/wcwh/borderB.png'),url('https://witchlands.neocities.org/wcwh/borderL.png'),url('https://witchlands.neocities.org/wcwh/borderR.png'), linear-gradient(#d5b673dd, #e6b996);
  background-position: left 0, right 0, left bottom, right bottom, left 0, left 0 bottom, left, right;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-x, repeat-y, repeat-y, repeat;
  background-color: #783e28;
  color: #f6e6ce;
}

@media only screen and (min-width: 1000px) {
  #mainblock {
      margin: 30vh 10px 10px 30vh;
  }
}

#main {
  padding: 15px;
  margin: 15px;
  background-color: #f6e6ce;
  background-image: url('https://witchlands.neocities.org/wcwh/goldU.png'),url('https://witchlands.neocities.org/wcwh/goldB.png'),url('https://witchlands.neocities.org/wcwh/goldL.png'),url('https://witchlands.neocities.org/wcwh/goldR.png');
  background-position: left 0, left 0 bottom, left, right;
  background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
  height: 100%;
  color: #5f3310;
  width: 100%;
}

.nav, #main {
  display: block;
}

#nav-left, #nav-right {
  display:block;
  position:sticky;
}
